/* reset.css */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section 

	{

		margin:0;

		padding:0;

		border:0;

		font-weight:inherit;

		font-style:inherit;

		font-size:100%;

		font-family:inherit;

		vertical-align:baseline;

	}

article, aside, dialog, figure, footer, header, hgroup, nav, section 

	{

		display:block;

	}

body 

	{

		line-height:1.5em;

	}

table 

	{

		border-collapse:collapse;

		border-spacing:0;

	}

caption, th, td 

	{

		text-align:left;

		font-weight:normal;

	}

table, td, th 	

	{

		vertical-align:middle;

		font-size:12px;

		empty-cells:show;

	}

blockquote:before, blockquote:after, q:before, q:after 

	{

		content:"";

	}

blockquote, q 

	{

		quotes:"" "";

	}

a img 

	{

		border:none;

	}



/* typography.css */

html 

	{

		font-size:100%;

	}

body 

	{

		font-size:12px;

		color:#222;

		background:#bc0202;

		font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;

	}

h1, h2, h3, h4, h5, h6 

	{

		font-weight:normal;

		color:#111;

	}

h1 

	{

		font-size:3em;

		line-height:1em;

		margin-bottom:0.5em;

	}

h2 

	{

		font-size:2em;

		margin-bottom:0.75em;

	}

h3 

	{

		font-size:1.5em;

		margin-bottom:1em;

	}

h4 

	{

		font-size:1.2em;

		line-height:1.25em;

		margin-bottom:1.25em;

	}

h5 

	{

		font-size:1em;

		font-weight:bold;

		margin-bottom:1.5em;

	}

h6 

	{

		font-size:1em;

		font-weight:bold;

	}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img 

	{

		margin:0;

	}

p 

	{

		margin:0 0 1.5em;

	}

p img.left 

	{

		float:left;

		margin:1.5em 1.5em 1.5em 0;

		padding:0;

	}

p img.right 

	{

		float:right;

		margin:1.5em 0 1.5em 1.5em;

	}

a:focus, a:hover 

	{

		color:#000;

		text-decoration:none;

	}

a 

	{

		color:#000;

		text-decoration:underline;

	}

blockquote 

	{

		margin:1.5em;

		color:#666;

		font-style:italic;

	}

strong 

	{

		font-weight:bold;

	}

em, dfn 

	{

		font-style:italic;

	}

dfn 

	{

		font-weight:bold;

	}

sup, sub 

	{

		line-height:0;

	}

abbr, acronym 

	{

		border-bottom:1px dotted #666;

	}

address 

	{

		margin:0 0 1.5em;

		font-style:italic;

	}

del 

	{

		color:#666;

	}

pre 

	{

		margin:1.5em 0;

		white-space:pre;

	}

pre, code, tt 

	{

		font:1em 'andale mono', 'lucida console', monospace;

		line-height:1.5em;

	}

li ul, li ol 

	{

		margin:0;

	}

ul, ol 	

	{

		margin:0 1.5em 1.5em 0;

		padding-left:3.333em;

	}

ul 

	{

		list-style-type:disc;

	}

ol 

	{

		list-style-type:decimal;

	}

dl 

	{

		margin:0 0 1.5em 0;

	}

dl dt 

	{

		font-weight:bold;

	}

dd 

	{

		margin-left:1.5em;

	}

input[type="checkbox"], input[type="radio"], input.checkbox, input.radio 

	{

		position:relative;

    top:0.25em;

	}	

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus 

	{

		border-color:#666;

	}	

input[type="text"], input[type="password"], input.text, input.title, textarea, select 

	{

		margin:0.5em 0;

		padding:3px 0;

		background-color:#fff;

		border:1px solid #bbb;

	}

textarea 

	{

		overflow:auto;

	}

/** LAYOUT STYLES **/

body 

	{

		text-align:center;	

	}

div#wrapper 

	{

		background:url(../images/bg-content.png) repeat-y;

		margin:25px auto;

		position:relative;

		width:980px;

		text-align:left;

	}



div#header 

	{

		background:url(../images/bg-header.png) no-repeat;

		height:99px;

		overflow:hidden;

	}

div#header-logo

	{

		height:85px;

		overflow:hidden;

		float:left;

		width:465px;

	}

div#flashMessage

  {

    position:absolute;

    left:190px;

    top:78px;

    color:red;

    width:480px;

    text-align:center;

  }

div#authMessage

	{

    position:absolute;

    left:0px;

    top:-30px;

    color:red;

    width:250px;

    text-align:left;	

	}

*html div#authMessage

	{

		top:-40px;

	}

div#status

	{

		background:#000 url(../images/bg-status.png) repeat-x;

		float:left;

		height:44px;

		margin-top:9px;

		width:498px

	}

div#loginName

	{

		color:#fff;

		float:left;

		font-weight:bold;

		margin-top:13px; 

		background:url(../images/icon-smiley.png) 20px 2px no-repeat ;

		padding-left:40px;

		width:245px;

	}

div#userLinks

	{

		float:left;

		margin-top:13px;

		width:200px;

	}

div#userLinks a

	{

		color:#999;

		font-weight:bold;

		text-decoration:none;

		padding-left:20px;

	}

div#userLinks a:hover

	{

		color:#fff;

		text-decoration:underline

	}

h2#pageHeader

	{

		color:#c33;

		font-size:18px;

		font-weight:bold;

		margin:-30px 60px 20px 0;

		padding:0;

		text-align:right;

    height:25px;

    line-height:25px;

	}

div#toolbar

	{

		width:865px;

		margin:0 auto;

		height:290px;

	}

	/** Search Filters **/

	div#toolbar div#searchFilters

		{

			width:582px;

			float:left;

			border:1px solid #B3B3B3;

			background:#F4F4F4;

			margin-right:15px;

			height:293px;

		}

	div#searchFilters h2

		{

			background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;

			border-bottom:1px solid #B3B3B3;

			font-size:17px;

			height:auto !important;

			min-height:30px;

			padding:3px 15px;

			text-align:left;

      		font-weight:bold;

      		line-height:30px;

		}

	div#searchFiltersContent

		{

			margin:12px 15px;

		}	

	div#searchFiltersContent label, div#searchFiltersContent h3

		{

			color:#878787;

			font-weight:bold;

			font-size:1em;

			margin:0;

			padding:0;

		}

		div#filterByDate

			{

				float:left;

				margin:15px 0 0;

				padding-right:15px;

				width:127px;

				position:relative;

			}

		*html div#filterByDate 

			{

				width:130px;

			}

		input#DonationFilterByDateFilterByPeriod

			{

				margin-top:90px;

			}

		div#filterByDate div.dateInputs

			{

				position:absolute;

			}

		div#filterByDate div.Selector

			{

				position:absolute;

				top:45px;

				left:25px;

			}

		div#filterByDate div.Period

			{

				top:150px;

				left:25px;			

			}

			div.dateInputs input

			{

				width:70px;

			}

		div#filterByLocation

			{

				border-left:1px solid #B3B3B3;

				border-right:1px solid #B3B3B3;

				display:block;

				float:left;

				margin:15px 0 0;

				padding:0 20px;

				position:relative;

				width:113px;

			}

		*html div#filterByLocation {

				min-height:200px;

				height:auto !important;

				height:170px;

		}

		div#filterByLocation input, div#filterByLocation select

			{

				width:110px;

			}

		div#filterByStatus

			{

				float:left;

				margin:15px 0 0;

				padding:0 20px;

				width:205px;

			}

			div.statusBoxes

				{

					float:left;

					margin-bottom:10px;

					width:100px;

				}

			div#filterByStatus label

				{

					font-weight:normal;

					color:#222222

				}

      div#filterByStatus div.noCustResponse

        {

          position:relative;

          display:block;

          

        }

      div#filterByStatus div.noCustResponse label

        {

          position:absolute;

          top:4px;

          left:21px;

          width:125px;

          font-size:11px;  

        }

			div.deleted

				{

					background-color:#FBE3E4;

					border:1px solid #efcdcf;

					padding-bottom:3px;

          margin-top:3px;

				}

        div.deleted input

          {

            margin: 0px 4px 0px 3px;

          }

			div#searchFilters div.submit

				{

					/*clear:both;*/

				}

			div#searchFilters div.submit input#btnSubmit

				{

					font-size:12px;

					display:block;

					float:right;

					color:#fff;

					padding:5px;

					width:90px;

					background:url(../images/btn_red_bg.gif) repeat-x #ae0202;

					text-align:center;

					font-weight:bold;

					margin:15px 15px 0 10px;

					text-transform:uppercase;

					border:none;

					cursor:pointer;

				}

				*+html div#searchFilters div.submit input#btnSubmit {

					margin:0px 15px 0 10px;

				}

			

	/** Toolkit **/

	div#toolbar div#toolkit

		{

			background:#F4F4F4;

			border:1px solid #B3B3B3;

			float:left;

			margin:0;

			width:263px;	

			height:293px;

			overflow:hidden;

		}

	*html div#toolbar div#toolkit

		{

			height:304px;

		}

	div#toolkit h2

		{

			background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;

			border-bottom:1px solid #B3B3B3;

			font-size:17px;

			height:auto !important;

			min-height:30px;

			padding:3px 15px;

			text-align:left;

      		font-weight:bold;

      		line-height:30px;	

		}

		div#toolkit div#toolkitContents

			{

				padding:15px 0;	

				text-align:right;

				margin:12px 15px;

			}

		*html div#toolkit div#toolkitContents select 

			{

				margin-bottom:10px;

			}

			div#toolkitContents div#downloadForm

				{

					padding:15px 0;	

					margin:15px 0;

					border-bottom:1px solid #D9D9D9;

					border-top:1px solid #D9D9D9;

				}

			div#downloadForm select

				{

					width:230px;

				}

	

	div#searchResults

		{

		  position:relative;

      display:block;

			width:860px;

			margin: 20px auto;

			border:1px solid #B3B3B3;

			clear:both;

			text-align:left;

		}

		div#searchResults div#tableHeader

			{

				background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;

				border-bottom:1px solid #B3B3B3;

				padding:3px 15px;

				height:30px;

				text-align:left;	

				overflow:hidden;

			}

		div#searchResults div#tableFooter

			{

				background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;

				border-top:1px solid #B3B3B3;

				padding:3px 15px;

		 height:30px;

				height: auto !important;

				text-align:left;	

				overflow:hidden;

			}

			div#tableHeader h2

				{

					float:left;

					font-weight:bold;

					margin:5px 0 0 0;

					padding:0;

					width:260px;	

					font-size:17px;

				}

			div#tableHeader a.opener

				{

					display:block;

					height:22px;

					padding-top:8px;

					overflow:hidden;

					float:left;

					width:230px;

					text-align:right;

					padding-right:20px;

					background: url(../images/download-divider.jpg) right top no-repeat;

				}

			div#tableHeader div#tablePaging

				{

					display:block;

					float:left;

					text-align:right;

					font-size:11px;

					text-align:right;

					width:320px;

					height:30px;

					overflow:hidden;

				}

			div#tableFooter div#tablePagingFooter

				{

					display:block;

					text-align:right;

					font-size:11px;

					text-align:right;

					height:30px;

					overflow:hidden;

				}

			div#tablePaging input.pagedisplay, div#tablePagingFooter input.pagedisplay

				{

					background:none;

					border:none;

					width:75px;

					text-align:center;

					display:inline;

					font-size:11px;

				}

			*+html div#tablePaging img{

				margin-top:-17px;

			}

			*html div#tablePaging img{

				margin-top:-17px;

			}

			div#tablePaging div.resultsPage {

				margin-left:10px;

				display:block;

				float:right;

				width:150px;

			}

			div#tablePaging div.resultsPageLeft {

				float:left;

				width:100px;

				margin-top:8px;

			}

			div#tablePaging div.resultsPageRight {

				float:right;

				width:50px;

			}

			*html div.resultsPageRight {

				margin-top:8px;

			}

			div.resultsPagination {

				display:block;

				float:left;

				width:150px;

			}

			*html div.resultsPagination {

				margin-top:8px;

			}

			div#tablePaging select, div#tablePagingFooter select

				{

					font-size:11px;

				}

			div#searchResults table#donationsTable

				{	

					border:0 none;

					font-size:8pt;

					margin:0;

					text-align:left;

					width:100%;	

				}

			table#donationsTable thead tr .header 

				{

					background-image:url(../images/bg.gif);

					background-position:left center;

					background-repeat:no-repeat;

					border:0 none;

					color:#FFFFFF;

					cursor:pointer;

					padding-left:20px;

				}

				

			table#donationsTable thead tr th, table#donationsTable tfoot tr th, table#donationsTable thead tr th a 

				{

					background-color:#C00202;

					color:#FFFFFF;

					border:0 none;

					padding:9px 0 10px 30px;

					cursor:pointer;

				}

			table#donationsTable tbody td 

				{

					background-color:#FFFDE8;

					border-top:1px solid #B3B3B3;

					padding:8px 0 3px 15px;

					vertical-align:top;

				}

			table#donationsTable tbody tr.odd td 

				{

					background-color:#FFFFFF;

					border-top:1px solid #B3B3B3;

				}

			table#donationsTable tbody tr.deleted1 td

				{

					background-color:#FBE3E4;

				}

        

       table#donationsTableNoData td

         {

           padding:15px;

         } 

				

	#footer{background:url(../images/bg-footer.png) no-repeat top;clear:both;height:20px}



/** POPUP dialog for downloading report **/



	#dialog 

		{

		background: #EEEEEE;

		color:#333333;

    	text-align:left;

		}	

	#dialog input#downloadForm

		{

		font-size:12px;

		display:block;

		float:right;

		clear:left;

		color:#fff;

		padding:5px;

		width:90px;

		background:url(../images/btn_red_bg.gif) repeat-x #ae0202;

		text-align:center;

		font-weight:bold;

		margin:5px 10px;

		text-transform:uppercase;

		border:none;

		cursor:pointer;

		clear:both;

		}

		

	#dialog .input.checkbox

		{

			width:30%;

			float:left;

			margin-right:3%;

		}

	



/** Login/Change Password **/

  div#login

    {

      margin:80px auto 130px;

      width:310px;

      height:225px;

      position:relative;

    }

    div#login label

      {

        display:block;

        font-weight:bold;

      }

    div#login div.text input, div#login div.password input, 

      {

        width:233px;

        border:1px solid #B3B3B3;

        padding:5px;

  

      }

    div#login input#UserEmail

      {

        width:293px;

        border:1px solid #B3B3B3;

        padding:5px;

      }

    div#login div.submit

      {

        float:right;

        width:150px; 

        margin-right:10px; 

      }

    div#login div.button

      {

        float:right;

        width:70px;

        margin-right:10px;  

      }

    div#login div.changePassword

      {

        margin-right:70px;

        width: 150px;

      }  

    div#login div.submit input, div#login div.button input

  		{

  			font-size:12px;

  			display:block;

  			color:#fff;

  			padding:5px;

  			width:90px;

        background:url(../images/btn_red_bg.gif) repeat-x #ae0202;

  			text-align:center;

  			font-weight:bold;

  			margin:5px;

  			text-transform:uppercase;

  			border:none;

  			cursor:pointer;

  		}

    

    div#login div.submit input.btnChangePass, div#login div.submit input.btnResetPass

      {

        width:150px;

      }

      

    div#login div.button input.btnCancel

      {

        width:70px;

        background:url(../images/btn_gray_bg.gif) repeat-x #ae0202;

      }

    div#login div#changePasswordSubmit{

      position:absolute;

      top:190px;

      _top:150px;

      right:0px;

    }

    div#login div#changePasswordCancel{

      position:absolute;

      top:190px;

      _top:150px;

      left:0px;

    }



/** Details Page **/

  

  /** shared styles **/

  div#eventDetail h2, div#utilities h2

		{

			background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;

			border-bottom:1px solid #B3B3B3;

			font-size:17px;

			height:auto !important;

			min-height:30px;

			padding:3px 15px;

			text-align:left;

	      font-weight:bold;

	      line-height:30px;

	      overflow:hidden;

		}

      *html div#eventDetail h2{width:552px;}

      *html div#utilities h2{width:240px;}

  div.currentStatus

  {

   position:absolute;

   top:10px;

   right:15px;

   font-size:11px;   

  }

  div.currentStatus span.status

  {

   text-transform:uppercase; 

  }

  div.submit input, div.button input, a.btnGoBack, input.button

  {    

    border:medium none;

    color:#FFFFFF;

    cursor:pointer;

    display:block;

    font-size:12px;

    font-weight:bold;

    margin:5px;

    padding:5px;

    text-align:center;

    text-transform:uppercase;

    text-decoration:none;

    

  }



  /** Event Details (left column) **/

 

    div#eventDetail

    {

      position:relative;

      background-color:#F4F4F4;

      border:1px solid #B3B3B3;

      float:left;

      margin:0 15px 15px 58px;

      width:582px;

      width /*\**/: 581px\9; /* ie 8 hack :( */
      overflow: hidden;

    }

    *:first-child+html div#eventDetail{/* ie 7 hack :( */

      width:581px;

    } 

    *html div#eventDetail{/* ie 6 hack :( */

      margin-left:29px;

      width:579px;

    }

    

    

    

      div#eventDetail div.content

      {

        margin:15px;

        height:auto !important;

        min-height:100px;

        height:100px;          

      }

        div.content h3

        {

          color:#878787;

          font-size:12px;

          font-weight:700;

        }

      div#eventDetail div.left

      {

        clear:both;

        float:left;

        width:270px;

        _margin-left:10px;

      }

      div#eventDetail div.right

      {

        float:left;

        width:250px;

        _margin-left:10px;        

      }

      div#eventDetail div.full

      {

        clear:both;

      }

      

      div#eventOther

      {

        padding-top:30px;

      }

      div#eventEdit

      {

        position:relative;

      }

        div#eventEdit label

        {

          display:block;

        }

        div#eventEdit label, div#eventOther span.label, div#sponsorDetails span.label{

          color:#878787;

          font-size:12px;

          font-weight:700;

        }

      

        div#eventEdit div#editEventDate

        {

          float:left;

          width:210px;

        }

          div#eventEdit div#editEventDate input

          {

            width:100px;

          }

          *html div#editEventDate .ui-datepicker-trigger{

            margin-bottom:-5px;

          }

        div#eventEdit div#editEventName, div#eventEdit div#editOrganization

        {

          float:right;

        }

          div#eventEdit div#editEventName input, div#eventEdit div#editOrganization input

          {

            width:330px;

          }

        div#eventEdit div#editEventTime, div#eventEdit div#editEventEndTime

        {

          clear:left;

          float:left;

          margin-right:55px;

          _margin-right:68px;

          width:165px;

          display:block;

        }

        div#eventEdit div#editRequestType

        {

          float:left;

          width:120px;

        }

          div#eventEdit div#editRequestType select

          {

            width:110px;

          }

        div#eventEdit div#editValue

        {

          float:right;

        }

          div#eventEdit div#editValue input

          {

            width:80px;

          }

	div#eventEdit div#editRetailCost
	{
	  float: right;
		margin-left: 10px;
	}
	div#eventEdit div#editRetailCost input
	{
	  width: 80px;
	}

        div#eventEdit div#editNotes

        {

          clear:left;

        }  

          div#eventEdit div#editNotes textarea

          {

            width:550px;

            _width:542px;

            height:200px;

          }
	div#eventEdit div#editCba {
	clear: left;
	}

        div#eventEdit div.submit input{

          background:url(../images/btn_red_bg.gif) repeat-x scroll;

          width:90px;

          float:right;

          margin-right:0px;

        }

      

      a.btnGoBack

      {

        background:url(../images/btn_gray_bg.gif) repeat-x scroll;

        width:90px;

        margin-right:15px;

        float:right;

      }

  

  

  /** Utilities (right column) **/

  div#utilities

    {

      float:left;

      margin:0 0 15px 0;

      overflow:hidden;

      width:265px;

       

    }

    div#utilities div.submit input{

      background:url(../images/btn_red_bg.gif) repeat-x scroll;

      width:70px;

      float:right;

      margin-right:0px;

    }

    div#utilities div.toolbox  

		{

		  position:relative;

			background-color:#F4F4F4;

      border:1px solid #B3B3B3;

      float:left;

      margin:0 0 15px 0;

      width:263px;

		}

    div#utilities div.content

      {

        margin:10px 15px;  

      }

    

      div#statusChange{

        margin-right:-5px;

        height:75px;

      }

        div#statusRadioButtons{

          display:block;

          height:70px;

        }

      div#statusChange label[for=DonationStatusNoCustomerResponse]{

        margin-right:15px;        

      }

      div#statusChange textarea.hiddenTextArea{

        display:none;

      }
      div#statusChange input.hiddenTextArea{
        display:none;
      }

      div#statusChange div#addToOutlook{

        position:absolute;

        padding-top:8px;

        left:22px;

      }

      *+html div#statusChange div#addToOutlook

      {

        margin-top:10px;

      }

      div#statusRadioButtons

      {

        margin-bottom:10px;  

      }

      #sendMessageBtn 

      {

        clear:both;

        background:url(../images/btn_gray_bg.gif) repeat-x scroll;

        margin:5px auto;

      }

      

      div#requestHistory div.content

      {

        margin: 10px;

      }

      

      table#requestHistoryData td

      {

        font-size:11px;

        padding:0 2px 10px 2px;

        vertical-align:top;

        line-height:14px;

     

      }

      table#requestHistoryData td.requestHistoryDate

      {

        font-size:11px;

        line-height:10px;

        padding-top:5px;

        width:50px;

        

      }

      table#requestHistoryData span.requestHistoryTime

      {

        display:block;

        font-size:9px;

      }

      

      div#requestInfo_delete

      {

        display:blcok;

        position:relative;

        margin:45px -15px 10px -15px;

        border-top:1px solid #E1E1E1;

        border-bottom:1px solid #E1E1E1;

        clear:both;  

        height:48px;

      }

        div#requestInfo_delete input#requestInfoBtn{

          background:url(../images/btn_gray_bg.gif) repeat-x scroll;

          width:120px;

          margin:10px 10px;

          float:left;

        }

        div#requestInfo_delete input#deleteBtn{

          background:url(../images/btn_gray_bg.gif) repeat-x scroll;

          width:90px;

          float:right;

          margin:10px 10px;

        }

        

        

      

      div#routingAccordian

      {

        margin:-11px -15px -10px -15px;

      }

      div#routingAccordian h3 a

      {

        height:20px;

        line-height:20px;

        border-top:1px solid #E1E1E1;

        _width:250px;

      }

      

      div#routingAccordian div#storeAjax

      {

        display:block;

        height:80px;

        

      }

      #DonationStoreAddress

      {

        margin-top:10px;  

      }

      

      div#routingAccordian .ui-widget-content, div#routingAccordian .ui-widget-content .ui-state-active

      { 

        background:none;

        margin:0 -15px;        

      }

      div#routingAccordian .ui-state-active

      {

        background: #fdf5ce url(../images/ui-bg_glass_100_fdf5ce_1x400.png) top repeat-x;

      }

      div#routingAccordian select#DonationStoreState{

        margin-right:30px;

      }

      div#routingAccordian span.instrText

      {

        display:block;

        margin-bottom:10px;

      }

        div#routeTo{

          clear:both;

          

        }    

			#searchFiltersContent .error {

				color:#CC3333;

				display:none;

				font-size:0.8em;

				margin-top:-5px;

				clear:both;

			}  

      

  /** MODAL STYLES **/

  .modal{display:none;}

  .modal, .actionMessageModal{text-align:left;}    

  .modal textarea, .actionMessageModal textarea{width:470px;height:200px;}

  .modal div.submit .submit

    {

      background:url(../images/btn_red_bg.gif) repeat-x scroll;

      width:90px;

      float:right;

      margin:10px 0px;

    }

    .modal div.button .button

    {

      background:url(../images/btn_gray_bg.gif) repeat-x scroll;

      width:90px;

      float:left;

      margin:10px 0px;

    }

  .modal .centerSmall{

    width:200px;

    margin:50px auto;

  }





/** GLOBAL TEXT STYLES **/

span.Pending, td.Pending{color:#1C91CE;}

span.Approved, td.Approved{color:#0AB80E;}

span.Granted, td.Granted{color:#BC0202;}

span.Response, td.Response{color:#ff7800;}

span.Completed, td.Completed{color:#878787;}

.expedite {color:#cc3333;}



     

/** JQUERY UI SPECIFIC STYLES **/



.ui-datepicker-trigger {cursor:pointer;margin:0 0 -7px 8px;}

*+html .ui-datepicker-trigger {cursor:pointer;margin:-8px 0 0 7px;}

*html .ui-datepicker-trigger {cursor:pointer;margin:2px 0 -5px 4px;}

.ui-datepicker th {color:#5a090d;}

.ui-widget-overlay {background:url(../images/ui-bg_solid.png) repeat scroll 50% 50% #666666;opacity:0.8;}



.ui-dialog {border:1px solid #b3b3b3;}

#dialog {background:#f4f4f4;color:#040404;}

.ui-dialog .ui-dialog-content {padding:0.8em 0.8em 0.8em 1em;text-align:left;}

.ui-dialog .ui-dialog-titlebar {background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;padding-bottom:0.5em;padding-top:0.6em;margin:0; font-weight:bold; color:#000;border-bottom:1px solid #b3b3b3;}

.ui-dialog .ui-dialog-title {font-size:17px;}

.ui-datepicker .ui-datepicker-title {background:url(../images/bg-thdln.png) repeat-x scroll center top #FFFFFF;padding-bottom:0.1em;padding-top:0.1em;margin:0; font-weight:bold; color:#000;border-bottom:1px solid #b3b3b3;

text-align:center;

}

.ui-widget-content .ui-icon {

background-image:url(../images/ui-icons_222222_256x240.png);

}

.ui-state-highlight, .ui-widget-content .ui-state-highlight {background:#d6d0c4;color:#fff;}

.ui-state-default, .ui-widget-content .ui-state-default {color:#333333;font-weight:bold;}

.ui-state-active, .ui-widget-content .ui-state-active {background:none repeat scroll 0 0 #b9b4aa;color:#333;font-weight:bold;}



.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {  background: none #999999; font-weight: bold; color: #ae0202; }



.ui-widget-content h4 {font-size:12px;margin:5px 0 0 0;font-weight:bold;}

.ui-widget-content p {font-size:12px;margin:5px 0 0 0;padding:0 0 10px 0;}

.ui-widget-content {background:#f4f4f4; color:#040404;padding:0;border:1px solid #b3b3b3;}

.ui-accordion-content-active {border:none;}

.ui-state-default a, .ui-state-default a:hover{text-decoration:none !important;}



/** dataTable styles **/

#donationsTable_length

{

  position:absolute;

  top:-1px;

  right:15px;

  font-size:11px;

  width:150px;

  height:35px;

  padding:0;

  margin:0;

}

  #donationsTable_length span

  {

    display:block;

    position:absolute;

    top:12px;

    left:15px;

  }

  #donationsTable_length select

  {

    position:absolute;

    top:0px;

    *top:3px;

    _margin-top:5px;

    right:0px;

    width:45px;

  }

#donationsTable_paginate

{

  position:absolute;

  left:540px;

  top:13px;

  width:200px;

  

}

  .paginate_enabled_previous  

  {

    background-image:url(../images/icon-left-arrow.png);

    background-repeat:no-repeat;

    margin-right:115px;

    cursor:pointer;

  }

  .paginate_disabled_previous

  {

   background-image:url(../images/icon-left-arrow_dis.png);

   background-repeat:no-repeat;

   margin-right:115px; 

  }

  .paginate_enabled_next  

  {

    background-image:url(../images/icon-right-arrow.png);

    background-repeat:no-repeat;

    cursor:pointer;

  }

  .paginate_disabled_next

  {

   background-image:url(../images/icon-right-arrow_dis.png);

   background-repeat:no-repeat; 

  }

    

  .paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next 

  {

    float:left;

    height:12px;

    margin-left:3px;

    width:11px;

  }



#donationsTable_info

{

  position:absolute;

  left:560px;

  top:10px;

  text-align:center;

  width:105px;

  font-size:11px;

}



.tablesorter th.sorting

{

  background-image:url(../images/icon-sort-default.png);

  background-repeat:no-repeat;

  background-position:18px 13px;

}

.tablesorter th.sorting_asc

{

  background-image:url(../images/icon-sort-asc.png);

  background-repeat:no-repeat;

  background-position:18px 13px;

}

.tablesorter th.sorting_desc

{

  background-image:url(../images/icon-sort-desc.png);

  background-repeat:no-repeat;

  background-position:18px 13px;

}



table#donationsTable tbody td.submissionDate{width:110px;text-align:center;}

table#donationsTable tbody td.restaurant{width:75px;text-align:center;}

table#donationsTable tbody td.requestType{width:88px;text-align:center;}

table#donationsTable tbody td.eventDate{width:70px;text-align:center;}

table#donationsTable tbody td.status{width:68px;text-align:center;}

table#donationsTable tbody td.eventName{width:200px;text-decoration:underline;cursor:pointer;}

table#donationsTable tbody td.actualValue{width:87px;text-align:center;}



